li {
	list-style: none;
}

.cb-slideshow,
.cb-slideshow:after {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: -5;
}
.cb-slideshow:after {
    content: '';
    background: transparent url(../images/pattern.png) repeat top left;
}
.cb-slideshow li span {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: 100%;
    background-position: center top;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
	background-repeat: no-repeat;
	-webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 36s linear infinite 0s;
    -moz-animation: imageAnimation 36s linear infinite 0s;
    -o-animation: imageAnimation 36s linear infinite 0s;
    -ms-animation: imageAnimation 36s linear infinite 0s;
    animation: imageAnimation 36s linear infinite 0s;
}

@media only screen and (max-width: 1366px) {
.cb-slideshow li span {
    background-size: 100%;
    background-position: center top;
}
}
@media only screen and (max-width: 768px) {
.cb-slideshow li span {
    background-size: 130%;
    background-position: center top;
}
}

@media only screen and (max-width: 568px) {
.cb-slideshow li span {
    background-size: 160%;
    background-position: center top;
}
}

@media only screen and (max-width: 480px) {
.cb-slideshow li span {
    background-size: 200%;
    background-position: center top;
}
}
.cb-slideshow li:nth-child(1) span { background-image: url(../assets/layout/header/1.jpg) }
.cb-slideshow li:nth-child(2) span {
    background-image: url(../assets/layout/header/2.jpg);
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s;
}
.cb-slideshow li:nth-child(3) span {
    background-image: url(../assets/layout/header/3.jpg);
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s;
}
.cb-slideshow li:nth-child(4) span {
    background-image: url(../assets/layout/header/4.jpg);
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s;
}
.cb-slideshow li:nth-child(5) span {
    background-image: url(../assets/layout/header/5.jpg);
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s;
}
.cb-slideshow li:nth-child(6) span {
    background-image: url(../assets/layout/header/6.jpg);
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s;
}

@-webkit-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -webkit-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    /*-webkit-transform: scale(1.05);*/
	    -webkit-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    /*-webkit-transform: scale(1.1) rotate(3deg);*/
	}
	25% {
	    opacity: 0;
	    /*-webkit-transform: scale(1.1) rotate(3deg);*/
	}
	100% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -moz-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    /*-moz-transform: scale(1.05);*/
	    -moz-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    /*-moz-transform: scale(1.1) rotate(3deg);*/
	}
	25% {
	    opacity: 0;
	    /*-moz-transform: scale(1.1) rotate(3deg);*/
	}
	100% { opacity: 0 }
}
@-o-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -o-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    /*-o-transform: scale(1.05);*/
	    -o-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    /*-o-transform: scale(1.1) rotate(3deg);*/
	}
	25% {
	    opacity: 0;
	    /*-o-transform: scale(1.1) rotate(3deg);*/
	}
	100% { opacity: 0 }
}
@-ms-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -ms-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    /*-ms-transform: scale(1.05);*/
	    -ms-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    /*-ms-transform: scale(1.1) rotate(3deg);*/
	}
	25% {
	    opacity: 0;
	    /*-ms-transform: scale(1.1) rotate(3deg);*/
	}
	100% { opacity: 0 }
}
@keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    /*transform: scale(1.05);*/
	    animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    /*transform: scale(1.1) rotate(3deg);*/
	}
	25% {
	    opacity: 0;
	    /*transform: scale(1.1) rotate(3deg);*/
	}
	100% { opacity: 0 }
}

/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span{
	opacity: 1;
}
@media screen and (max-width: 1140px) { 
	.cb-slideshow li div h3 { font-size: 100px }
}
@media screen and (max-width: 600px) { 
	.cb-slideshow li div h3 { font-size: 50px }
}